/**************************************************************************
 * logging.h
 *
 * Modified: 2008.076
 **************************************************************************/

#ifndef LOGGING_H
#define LOGGING_H 1

#ifdef __cplusplus
extern "C" {
#endif

#include <time.h>

/* Global logging parameters declared in logging.c */
extern int verbose;

extern int lprintf (int level, const char *fmt, ...);
extern void lprint (char *message);

#ifdef __cplusplus
}
#endif

#endif /* LOGGING_H */
